/* ==========================================
   CARDS
========================================== */

.card{

background:white;

border-radius:28px;

box-shadow:var(--shadow-sm);

overflow:hidden;

transition:.35s;

}

.card:hover{

transform:translateY(-10px);

box-shadow:var(--shadow-lg);

}

.card img{

width:100%;

display:block;

}

.card-content{

padding:28px;

}

.card h3{

margin-bottom:10px;

}

.card p{

margin-bottom:20px;

}

.card-price{

display:flex;

justify-content:space-between;

align-items:center;

margin-top:15px;

font-weight:600;

}

.featured-card{

width:100%;

max-width:420px;

margin:auto;

}

/*=========================================
WISHLIST
=========================================*/

.featured-card{

position:relative;

}

.wishlist-btn{

position:absolute;

top:15px;

right:15px;

width:42px;

height:42px;

border:none;

border-radius:50%;

background:white;

box-shadow:0 8px 20px rgba(0,0,0,.10);

cursor:pointer;

transition:.3s;

z-index:5;

}

.wishlist-btn:hover{

transform:scale(1.1);

}

.wishlist-btn i{

font-size:18px;

color:#777;

}

.wishlist-btn.active i{

color:#E63946;

}